@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

* {
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    background-color: rgb(248 250 252);
}

.sigmar-one-regular {
    font-family: "Sigmar One", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.review-explorer {
    width: 96%;
    max-width: 1400px;
    justify-self: center;
    padding: 1em;
    outline: solid 2px rgba(0, 0, 0, 0.05);
    background-color: rgba(166, 166, 199, 0.12)
}

.review-panel {
    background-color: rgb(55, 88, 111);
    color: white;
    padding: 1em;
}

.review-panel .panel-title {
    padding-bottom: 0.1em;
    margin-bottom: 0.4em;
    /*border-bottom:          2px solid rgba(255,255,255,0.5);*/ /* white */
    border-bottom: 1px solid transparent;
    padding-bottom: 0.1em;
    margin-bottom: 0.6em;
    /*border-image:           linear-gradient(0.25turn, rgba(255, 249, 34), rgba(255, 0, 128), rgba(56, 2, 155, 0));*/
    border-image: linear-gradient(0.25turn, rgba(155, 210, 255, 0.9), rgba(155, 188, 211, 0.7), rgba(56, 2, 155, 0));
    border-image-slice: 1;
}

.review-panel .info {
    display: grid;
    grid-template-columns:  176px 800px;
}

.std-flex {
    display: flex;
    gap: 1em;
}

.lang-radio-select dl[role=radiogroup] {
    display: flex;
    margin: 0.2em 0 0.2em 0;
}

.lang-radio-select dl[role=radiogroup] dt {
    display: none;
}

.lang-radio-select dl[role=radiogroup] dd {
    margin-left: 0.5em;
}


.steam-review-db {
    margin-top: 1px;
}

.steam-review-db .info {
    display: grid;
    grid-template-columns:  176px 800px;
}

.steam-review-db .info .summary {
    display: flex;
    border: 1.5px solid white;
    /*rgba(250,250,250,0.88);*/
    width: fit-content;
}

.steam-review-db .info .total {
    background-color: rgba(155, 188, 211, 0.5);
    padding: 0 0.5em 0 0.5em;
    width: 4em;
    justify-items: center;
}

.steam-review-db .info .positive {
    background-color: green;
    padding: 0 0.5em 0 0.5em;
    border-right: 2px solid white;
    border-left: 2px solid white;
    width: 4em;
    justify-items: center;
}

.steam-review-db .info .negative {
    background-color: red;
    padding: 0 0.5em 0 0.5em;
    border-right: 2px solid white;
    width: 4em;
    justify-items: center;
}

.steam-review-db .info .score {
    padding: 0 1em 0 1em;
    width: 10em;
    border-right: 2px solid white;
    justify-items: center;
    /*

    border-right: 2px solid white;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    */
}

.steam-review-db .info .summary .translation-coverage {
    padding: 0 1em 0 1em;
    width: 10em;
    border-right: 2px solid white;
    justify-items: center;
}

.steam-review-db .info .summary .translation-missing {
    padding: 0 1em 0 1em;
    width: 10em;
    border-right: 2px solid white;
    justify-items: center;
}

.cell-title-small-bottom {
    font-size:       9px;
    margin-top:     -2px;
    padding-bottom:  2px;
}


.steam-review-db .info .translation {
    padding: 0 1em 0 1em;
    width: 18em;
}

.steam-review-db .info .value {}

/**/
.review-search-results {
    display: flex;
    column-gap: 0.3em;
    padding: 0.3em 0 0.3em 1em;
    background-color: rgba(33, 66, 99, 0.2);
}

.review-search-results .info {
    display: flex;
}

.review-search-results .info .positive {
    color: white;
    background-color: green;
    padding: 0 0.5em 0 0.5em;
    margin-left: 0.5em;
    /*border-right: 2px solid white;*/
    border-right: 2px solid white;
}

.review-search-results .info .negative {
    color: white;
    background-color: red;
    padding: 0 0.5em 0 0.5em;
    /*border-right: 2px solid white;*/
}

.steam-review-search {
    display: grid;
    grid-template-columns:  176px auto;
    grid-row-gap: 0.3em;
}

/* */
.steam-review {
}

.steam-review .info {
    display: grid;
    grid-template-columns: 176px auto;

    /*
        background-color: rgb(55,88,111);
        color: white;
        padding: 1em;
    */
}

.steam-review .title {
}

.steam-review .description2 {
    display: grid;
    grid-template-columns: 176px auto;
}

.steam-review .playtime {
    display: flex;
}

.steam-review .playtime .pt-label-first {
    padding: 0 0.5em 0 0.5em;
    background-color: rgba(155, 188, 211, 0.5);
}

.steam-review .playtime .pt-label {
    padding: 0 0.5em 0 0.5em;
    background-color: rgba(155, 188, 211, 0.5);
}

.steam-review .playtime .pt-data {
    padding: 0 0.5em 0 0.5em;
    border-right: 2px solid white;
    background-color: rgba(155, 188, 211, 0.5);
}

/* Triangle Checkbox */
.triangle-checkbox {
    appearance: none;
    -webkit-appearance: none;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid #fff;
    transform: rotate(270deg);
    cursor: pointer;
    transition: transform 0.2s;
}

.triangle-checkbox:checked {
    transform: rotate(360deg);
    border-top-color: #fff;
}

/* Optional: add some spacing */
.triangle-checkbox {
    margin: 10px;
}

.review-url {
    color: white;
}